Subject: bug#28621: Proposed patch for doc of posn-window and code of posn-set-point to handle frame arguments

From: Robert Weiner <[email-masked]>
Date: Wed, 26 Jun 2019 22:20:59 -0400

I think all my changes are in the first message here.  Lars, can you see about integrating from there?  Thanks.

-- Bob

> On Jun 24, 2019, at 12:08 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Robert Weiner <[email-masked]> writes:
> 
>> ​​I'm okay with installing the documentation changes in the release
>> ​​branch, but the change in posn-set-point should be discussed first, as
>> ​​I'm not sure we want that.  If we agree on making that change, it
>> ​​should go to master, I think.
>> 
>> ​Sure, no problem.  Let's figure out a good solution and work towards that.
> 
> As far as I can tell, none of the posn-* doc strings were changed, even
> though everybody seemed to agree that they should be.  Robert, did you
> continue working on this?
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no